
	/*		CUSTOM TYPE		*/

	.help, .help:link, .help:visited, .help:active, .help:hover {
		color: #9a0233;
	}
	.bookTitle {
		font-size: 1.1em;
	}
	#blogTxt blockquote {
		margin: 0;
		padding: 0 4em 0.7em 4em;
		text-align: left;
	}
		#blogTxt blockquote p {
			font-weight: normal;
			text-align: left;
			margin-bottom: 0.4em;
		}

	/*		GENERAL TYPE		*/


 		body {
			font-size: 70%;
			font-family: verdana, sans-serif;
			color: #394653;
		}
		td, div, blockquote, p, input, select {
			font-family: verdana, sans-serif;
			font-size: 1em;
		}
		p {
			line-height: 1.3em;
			margin-bottom: 0.7em;
		}
		a, a:link, a:active {
			color: #0e3d6e;
		}
			a:visited {
				color: #394653;
			}
				a:hover {
					text-decoration: none;
				}
		h1, .h1 {
			font-family: georgia, serif;
			font-size: 250%;
			font-weight: normal;
			margin: 7px 0 4px 0;
			color: #0e3d6e;
			letter-spacing: -1px;
		}
		h2, .h2 {
			font-family: georgia, serif;
			font-size: 175%;
			font-weight: normal;
			margin: 0.5em 0 0.2em 0;
			color: #0e3d6e;
			letter-spacing: -1px;
		}
		h3, .h3 {
			font-family: georgia, serif;
			font-size: 120%;
			margin: 0.5em 0 0.2em 0;
			color: #0e3d6e;
		}
		h4 {
			font-size: 110%;
		}
		h5 {
			font-size: 100%;
			margin-bottom: 0.1em;
		}
		h6 {
			font-size: 90%;
		}
		.content ul, .contentWide ul {
			padding-top: 5px;
			list-style: none;
			margin-bottom: 1.2em;
			clear: left;
		}
		.content ol, .contentWide ol {
			margin-top: 0.5em;
			list-style: none;
			margin-bottom: 1.2em;
		}
			.content ul li, .contentWide ul li {
				margin-left: 5px;
				padding-left: 15px;
				background: url('../images/ul_bullet.gif') no-repeat 0 2px;
				line-height: 1.5em;
			}
			.content ol li, .contentWide ol li {
				margin-left: 25px;
				padding-left: 5px;
				background: none;
				list-style: decimal;
				line-height: 1.5em;
			}
		dl dd {
			margin-left: 15px;
			margin-bottom: 15px;
		}
		acronym {
			cursor: help;
			text-decoration: none;
			border-bottom: 1px dotted #666;
		}
		superscript {
			font-size: 0.7em;
			position: relative;
			top: -0.3em;
		}
		blockquote {
			padding: 1em 2em 0 3em;
			font-size: 0.9em;
		}
			p.quote {
				text-align: right;
			}
			td, th {
				vertical-align: top;
			}
		table.show {
			/*border-right: 1px solid #666;
			border-bottom: 1px solid #666;*/
			margin-bottom: 1.5em;
/*			width: 100%;*/
		}
			table.show td, table.show th {
				padding: 0.4em;
				padding-right: 1em;
				/*border-left: 1px solid #666;
				border-top: 1px solid #666;*/
				vertical-align: top;
			}
			.sorTable th {
				background: #c1dc8e;
			}
			.sorTable .alt {
				background: #ebf4db;
			}
			.sorTable .rowSort {
				background: #eaeceb;
			}

	/*----------------|
	|     FORMS       |
	|----------------*/


	/*		STANDARD		*/

	.form {
		text-align: left;
		padding: 0;
	}
	.form label {
		position: relative;
		top: 1.4em;
		display: block;
		z-index: 0;
	}
	.form input, .form textarea, .form select {
		margin-left: 12em;
		width: 200px;
/*		border: 1px solid #0e3d6e;*/
/*		border-top: 0.2em solid #999;
		border-right: 0.1em solid #999;
		border-left: 0.2em solid #999;
		border-bottom: 0.1em solid #999;*/
		font-size: 1em;
		font-family: verdana, sans-serif;
		padding: 2px 0 3px 5px;
		position: relative;
		z-index: 99;
	}
	.form .radio {
		width: 2em;
		border: none;
		margin-left: 0;
		margin-top: 0.5em;
		position: relative;
		top: 4px;
		display: inline;
	}
	.form .checkbox {
		width: 2em;
		border: none;
		margin-left: 0;
		display: inline;
	}
	.form select {
		padding: 2px 0 0 5px;
	}
		.form select optgroup {
			font-style: normal;
			color: #BDACA4;
		}
			.form select optgroup option {
				color: #8a8a8c;
			}
	.form .button {
		width: 200px;
		display: block;
	}
	.form .required {
		padding-left: 1em;
	}
	.form .fieldError {
		margin-left: 12em;
	}
	.form .formError {
		margin-left: 12em;
	}

	/*		GLOBAL		*/

	form .required {
		padding-left: 0.8em;
		background: url(/images/required.gif) left no-repeat;
	}
	form .fieldError {
		color: #a00;
		display: block;
		visibility: visible;
	}
	form .formError {
		color: #a00;
		font-weight: bold;
		display: block;
		visibility: visible;
		clear: both;
	}
